CVE-2005-2818

2005-09-07T19:07:00
ID CVE-2005-2818
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:25:00

Description

Cross-site scripting (XSS) vulnerability in DownFile 1.3 allows remote attackers to inject arbitrary web script or HTML via the id parameter to (1) email.php,(2) index.php, (3) del.php, or (4) add_form.php.